SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[THEMSIRETANILARI]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[THEMSIRETANILARI](
	[HEMSIRETANILARIID] [int] IDENTITY(1,1) NOT NULL,
	[KOD] [nvarchar](10) NULL,
	[TANI] [nvarchar](500) NULL,
	[SONUC] [nvarchar](1500) NULL,
 CONSTRAINT [PK_THEMSIRETANILARI] PRIMARY KEY CLUSTERED 
(
	[HEMSIRETANILARIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO


